## libobject-pad-classattr-struct-perl 0.03

=== debian/changelog ===
libobject-pad-classattr-struct-perl (0.03-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 20:55:47 +0100

libobject-pad-classattr-struct-perl (0.03-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten (build-)dependency on libobject-pad-perl
  * tighten lintian overrides
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Feb 2022 23:37:02 +0100

libobject-pad-classattr-struct-perl (0.02-2) unstable; urgency=medium

  * re-release for building with auto-builder.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Nov 2021 17:03:39 +0100

libobject-pad-classattr-struct-perl (0.02-1) unstable; urgency=low

  * initial release;
    closes: #1000516

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Nov 2021 14:18:21 +0100
