=== debian/control ===
Source: libobject-pad-classattr-struct-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libextutils-cbuilder-perl,
 libmodule-build-perl,
 libobject-pad-perl (>= 0.60),
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-classattr-struct-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-classattr-struct-perl.git
Homepage: https://metacpan.org/release/Object-Pad-ClassAttr-Struct
Rules-Requires-Root: no

Package: libobject-pad-classattr-struct-perl
Architecture: any
Depends:
 libobject-pad-perl (>= 0.60),
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: declare an Object::Pad class to be struct-like
 Object::Pad::ClassAttr::Struct provides
 a third-party class attribute for Object::Pad-based classes,
 which applies some attributes automatically
 to every slot added to the class,
 as a convenient shortcut for making structure-like classes.
 .
 Object::Pad provides a simple syntax for creating object classes,
 which uses private variables that look like lexicals
 as object member fields.
