=== debian/rules ===
#!/usr/bin/make -f

# resolve if release is experimental
include /usr/share/dpkg/pkg-info.mk
EXP_RELEASE = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# ignore errors when targeted experimental
# TODO fix testsuite failures and unconditionally fail on errors
override_dh_auto_test:
	dh_auto_test $(if $(EXP_RELEASE),|| true)
