## libobject-pad-classattr-struct-perl 0.05

=== debian/changelog ===
libobject-pad-classattr-struct-perl (0.05-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    update usage comments to omit git tracking

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2022 17:08:21 +0100

libobject-pad-classattr-struct-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.04.
  * Drop updated-exception-formatting.patch, fixed in this release.
  * Bump (build) dependency on libobject-pad-perl to >= 0.76.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Dec 2022 15:17:52 +0100

libobject-pad-classattr-struct-perl (0.03-2) unstable; urgency=medium

  * Team upload.

  [ Steve Langasek ]
  * Add patch to update matching string for exception in test case.
    (Closes: #1023479)

  [ gregor herrmann ]
  * Bump versioned build dependency on libobject-pad-perl to >= 0.74.
    Cf. #1023479
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2022 17:47:02 +0100
