=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
  libextutils-cbuilder-perl,
  libmodule-build-perl,
- libobject-pad-perl (>= 0.60),
-Standards-Version: 4.6.0
+ libobject-pad-perl (>= 0.76),
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-classattr-struct-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-classattr-struct-perl.git
 Homepage: https://metacpan.org/release/Object-Pad-ClassAttr-Struct
@@ -19,7 +19,7 @@
 Package: libobject-pad-classattr-struct-perl
 Architecture: any
 Depends:
- libobject-pad-perl (>= 0.60),
+ libobject-pad-perl (>= 0.76),
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends},
