## libobject-pad-classattr-struct-perl 0.06

=== debian/changelog ===
libobject-pad-classattr-struct-perl (0.06-3) unstable; urgency=medium

  * Team upload.
  * Bump versioned build and runtime dependency on libobject-pad-perl.
  * Remove debian/clean, not needed anymore.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Sep 2024 16:57:05 +0200

libobject-pad-classattr-struct-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * Remove generated file via debian/clean. (Closes: #1047685)

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 00:43:56 +0200

libobject-pad-classattr-struct-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06.
  * Add new test dependency: libtest2-suite-perl.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 10:46:58 +0200
