=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/Object-Pad-ClassAttr-Struct \
.*/Object-Pad-ClassAttr-Struct@ANY_VERSION@@ARCHIVE_EXT@
